anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-06T01:43:24.476+0000
createdBy:
  href: https://cad.onshape.com/api/users/557e5deee4b0468a022cea56
  id: 557e5deee4b0468a022cea56
  image: https://profiles.onshape.com/e65c608f1621003adc11c6c8340fdcb26ffcae0b31d8e17dc575a30bf469d199.png
  name: Christopher Horton
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/f6a0d280d0fa9b7c28b1a68d/workspaces/4b0268d25a00dc33131207e5
  id: 4b0268d25a00dc33131207e5
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/f6a0d280d0fa9b7c28b1a68d
id: f6a0d280d0fa9b7c28b1a68d
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-02-12T20:05:29.095+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/557e5deee4b0468a022cea56
  id: 557e5deee4b0468a022cea56
  image: https://profiles.onshape.com/e65c608f1621003adc11c6c8340fdcb26ffcae0b31d8e17dc575a30bf469d199.png
  name: Christopher Horton
  state: 1
name: Ring Box
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/557e5deee4b0468a022cea56
  id: 557e5deee4b0468a022cea56
  image: https://profiles.onshape.com/e65c608f1621003adc11c6c8340fdcb26ffcae0b31d8e17dc575a30bf469d199.png
  name: Christopher Horton
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/f6a0d280d0fa9b7c28b1a68d/w/4b0268d25a00dc33131207e5?t=1455307661899
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/f6a0d280d0fa9b7c28b1a68d/w/4b0268d25a00dc33131207e5/s/600x340?t=1455307661899
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f6a0d280d0fa9b7c28b1a68d/w/4b0268d25a00dc33131207e5/s/300x300?t=1455307661899
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f6a0d280d0fa9b7c28b1a68d/w/4b0268d25a00dc33131207e5/s/300x170?t=1455307661899
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/f6a0d280d0fa9b7c28b1a68d/w/4b0268d25a00dc33131207e5/s/70x40?t=1455307661899
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
